.remember/
.DS_Store
blog/public/
blog/resources/
blog/.hugo_build.lock
*.FCBak
*.FCStd1
00-vehicule/doc-constructeur/*
!00-vehicule/doc-constructeur/INDEX.md
20-conception/freecad/lib/*
!20-conception/freecad/lib/INDEX.md
